body{
  position: relative;
  margin: 0px; padding: 0px;
  font-family: "ＭＳ Ｐゴシック",平成ゴシック,sans-serif;
  color: #333;
  background-color: #f7f7f7;
}

#container{
  margin: 0; padding: 0;
  background-color: #f7f7f7;
}

#header{
  height: 46px;
  margin: 0; padding: 0;
  background-color: #5580bb;
  position: relative;
}
p.site_title{
  margin: 0; padding: 0;
  /* in case of image */
  /*position: absolute; right: 2px; top: 3px;*/
  /* in case of text */
  position: absolute; right: 15px; top: 7px;
  margin: 0; padding: 0;
  color: #ec9;
  font-size: 150%;
  font-weight: bold;
}
/* in case of image */
/*p.site_title img{
  margin: 0; padding: 0;
}*/
h1{
  margin: 0 0 0 120px;
  padding: 0;
  color: #fff;
  font-size: 125%;
  font-weight: bold;
}
h1 span.label{
  font-weight: normal;
}
p.back_link{
  position: absolute; left: 0; bottom: 0;
  margin: 0 0 13px 15px;
}

#meta{
  height: 66px;
  margin: 0; padding: 0;
  text-align: left;
}
table{
  width: 100%; height: 100%;
}
td{
  font-size: 85%;
}
.element{
  width: 10%;
  padding: 0.25em 0.5em;
  text-align: right;
  font-weight: bold;
  background-color: #ddd;
}

#viewer{
  margin: 0; padding: 0;
  vertical-align: top;
}

/* Anchor */
a{
  /*font-weight: bold;*/
}

a:link,
a:visited{
  color: #9ef;
}
a:hover,
a:active{
  color: #ff0;
}
